
/* CSS Menus - Horizontal CSS Menu with Dropdown and Popout Menus - 20050131 */
/* Begin CSS Popout Menu */
#menu {
	background:#DADAD9 ;
	height:27px;
	margin:0px 0px 20px 0px;
	width:800px;
}
#menu a, #menu h2 {
	margin: 0;
	padding: 0;
	display: block;
	white-space: nowrap;
}
#menu h2 {
	border-right:1px solid #888888;
	color:#505050;
	display:block;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	letter-spacing:0px;
	margin:0px;
	xpadding:7px 0px;
	text-align:center;
	text-decoration:none;
	width:95px;
	height: 27px;
	background: #DADAD9;
	padding:0px;
	line-height: 27px;
	font-weight: normal;
}
#menu a {
	width:95px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	background: #DADAD9;
	text-decoration: none;
	display: block;
	padding:5px;
	height:18px;
	color:#505050;
	font-size: 11px;
	line-height:18px;
}

#menu p {
	width:110px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	background: #DADAD9;
	text-decoration: none;
	display: block;
	padding:5px;
	height:18px;
	color:#999999;
	font-size: 11px;
	margin:0px;
	line-height:18px;
}
#menu a, #menu a:visited, #menu a:active {
	color: #505050;
	font-size: 11px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	background:#DADAD9;
}

#menu a:hover {
	color: #FFFFFF;
	background-color: #922114;
}
#menu ul {
	margin: 0;
	padding: 0;
	float: left;
	height: 27px;
	xborder-right: 1px solid #fff;
	list-style: none;
	color: #663322;
	text-align: center;
	top: 0px;
}

#menu ul ul li{
	border-left:1px solid #BBBBBB;
	border-right:1px solid #BBBBBB;
	border-bottom:1px solid #BBBBBB;
}

#menu li {
	position: relative;
	xborder-bottom:1px solid #BBBBBB;
	xbackground:#00FF00;
	
}
#menu ul ul {
	display: none;
	background: #DADAD9;
	width: auto;
	text-align: left;
	position: absolute;
	z-index: 500;
	top: auto;
	left: 0px;
	padding: 0;
	height:auto;
}
#menu ul ul ul {
	top: 0;
	left: 100%;
}
/* Begin non-anchor hover selectors */
/* Enter the more specific element (div) selector
on non-anchor hovers for IE5.x to comply with the
older version of csshover.htc - V1.21.041022. It
improves IE's performance speed to use the older
file and this method */
div#menu h2:hover {
	color: #07B;
	background: #CCC;
}
div#menu li:hover {
	color: #07B;
	background: #CCC;
	cursor: pointer;
	z-index: 100;
}
div#menu li:hover ul ul, div#menu li li:hover ul ul, div#menu li li li:hover ul ul, div#menu li li li li:hover ul ul {
	display: none;
}
div#menu li:hover ul, div#menu li li:hover ul, div#menu li li li:hover ul, div#menu li li li li:hover ul {
	display: block;
	margin:0px;
	padding:0px;
}
div#menu li:hover h2, div#menu li li:hover h2, div#menu li li li:hover h2, div#menu li li li li:hover h2 {
	color: #FFFFFF;
	background: #922114 ;
}

div#menu li:hover #menu a:active {
	color:#00FF00;
}

 div#menu li li:hover < a {
 color: #07B;
 background-color: #0000FF;
}
/* End of non-anchor hover selectors */
/* End CSS Popout Menu */
